Subject: CND-US, November 3, 1995

From: [email-masked] (CND-US Editors)
Date: Fri, 3 Nov 1995 18:22:36 -0600

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                                US Regional

                              November 3, 1995

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has basically no overlap with the CND-G news.   CND-US provides in-depth |
| information concerning  Chinese students/scholars  in the United States. |
+-------------------------------ISSN 1024-9141-----------------------------+

Table of Contents                                                 # of Lines
============================================================================
1. House Bill H.R.2202 Passed in Judiciary Committee .................... 20
2. H.R. 2202, H.R. 4 Summaries and Model Letters to Members of Congress  265
3. Information Exchange: Advanced Notification; TOEFL Requirements;
               "NO COS/NO EOS" After Entry; Illegal Status/Marriage .... 140
4. Job Openings (9 Items) .............................................. 195
============================================================================
CND is a free network news service run by volunteers. To subscribe to/unsub.
various CND Services and/or for more information,see trailer of the package.
CND-US is published by China News Digest International, Inc.  All rights are
reserved.  Redistribution is hereby permitted  provided that it  is not  for
profit and with proper acknowledgement to CND.

----------------------------------------------------------------------------
1. House Bill H.R.2202 Passed in Judiciary Committee .................... 20
----------------------------------------------------------------------------
Source: IFCSS HQ News Release 7049 <[email-masked]> 10/27/95
Abridged by: CND-US

After a long, contentious day of discussion and debate over 25 amendments,
the House Judiciary Committee completed  mark-up of  H.R. 2202 at 6:00 pm
on October 24th. By a favorable vote of 23 to 10, the bill was approved.
Voting in favor were all the  Republican members and three Democrates
(Reed, RI; Boucher, VA; and Bryant, TX); Voting against the bill were all
other Democrats with two absent.

The question now is:"what happens next?" Smith has been saying publicly
that he does not expect his bill to reach  the House floor this year. It is
likely the floor action will not happen in 1995. Republican Chabot (OH),
who voted with the Democrats on several issues and who lead the charge
against thte employment verification  system, and expressed concerns about
the legal immigration provisions of the bill, believed that the bill would
be favorably amended on the House floor. Obviously, there is an appeal to
everyone who cares about this issue, to make continuous actions before and
when the bill is on the House.

----------------------------------------------------------------------------
2. H.R. 2202, H.R. 4 Summaries and Model Letters to Members of Congress  265
----------------------------------------------------------------------------
_From: Stephen W. Yale-Loehr, NAFSA Network, 11/03/95
Forwarded by: Bo Xiong

The following is a memo our law firm has drafted summarizing pending
federal immigration legislation in Washington, DC that would hurt
immigrants.  You may want to adapt or circulate the memo to international
students on your campus to let them know what is happening.

We have also attached model letters that you or international students on
your campus can adapt to sign and send to members of Congress to protest
these proposed restrictions.

If you have any questions or comments, please contact me via e-mail
([email-masked]).

Thanks, Stephen Yale-Loehr

[memo]:

To: Immigration Clients and Friends

>From: Stephen Yale-Loehr, True, Walsh & Miller, Ithaca, NY

Re: Legislation Pending in Washington Hurts Immigrants

Legislation pending in Congress would significantly reduce immigration
levels and make it much harder for immigrants to receive federal benefits.
Summaries of the bills are provided below.

1.  Legal Immigration Reform.

Legislation just passed by the House Judiciary Committee (H.R. 2202) would
slash family immigration by 32%.  The bill would impose a cap of 330,000
family immigrant visas a year (150,000 fewer than allowed under current
law).  It would eliminate four of the current five family immigration
categories: adult unmarried sons and daughters of U.S. citizens; adult
unmarried sons and daughters of lawful permanent residents who are over 25
years old; married sons and daughters of U.S. citizens; and brothers and
sisters of U.S. citizens.  The bill also limits the number of immigrant
visas for parents of U.S. citizens to 25,000 per year.

H.R. 2202 would also reduce employment-based visas by 5,000, to 135,000 per
year.  It would make it harder for employers to sponsor most immigrant
workers.  Currently, the employment third preference includes skilled
workers with two years of training or experience, professionals who have
degrees, and "other workers" (including "unskilled" workers).  H.R. 2202
would eliminate the last category.  In addition, the bill would require
professionals who have degrees to also have two years of work experience.
Skilled workers would have to show four years of work experience to be
eligible for an immigrant visa.

H.R. 2202 would also make it harder to obtain an H-1B temporary work visa.
Employers of H-1B nonimmigrants would be divided into two groups --
dependent and non-dependent.  Employers would be defined as dependent if
they employ more than 15% H-1B workers.  Employers with less than 150
employees could employ up to 20% H-1Bs, and employers with fewer than 21
workers could employ up to 4 H-1Bs.  H-1B-dependent employers would be
allowed to seek Department of Labor (DOL) approval of a plan to adjust
their businesses to non-dependent status; upon approval of the plan, the
employer would be allowed a 5 year probationary period during which they
would not be subject to the more stringent requirements imposed on
H-1B-dependent employers.

Non-dependent employers would no longer have to post new notices and file a
new labor condition application (LCA) when an H-1B worker travels to a city
not listed on the original application, unless the principal place of
employment changes.  Employers would not be required to pay any specific
per diem.

In the case of a lay-off situation, both dependent and non-dependent
employers would have to pay the nonimmigrant at least 110% of the last wage
earned by the laid off employee in the specific employment.  However, only
H-1B-dependent job contractor employers would be required get a "joint
attestation" from clients stating that they have not and will not lay off
any U.S. workers doing the same jobs as the contract H-1B employee.
Increased penalties would be imposed on employers that abuse the H-1B
program, including increased fines and permanent debarment for multiple
violations.

The House legislation would also create a national data system and require
all employers to verify the identity and employment eligibility of every
person hired in the United States.  The bill would establish a massive and
costly data retrieval system to access information from existing data bases
at the Social Security Administration (SSA) and the Immigration and
Naturalization Service (INS).  Employers would have to call in to have each
new hire approved by the federal government.

The INS database slated for use in this proposed new system has been found
to have missing or incorrect information 28% of the time, while the SSA
database has faulty data 17% of the time.  In previous pilot projects run
by the INS and SSA, over 50% of the people who the systems could not verify
were in fact legally authorized workers.  Since approximately 65 million
people enter the job market or change jobs each year, even an almost
impossibly low 1% error rate could still cause about 650,000 Americans to
be wrongly denied jobs or delayed in starting work each year.

Legislation discussed but not formally introduced yet in the Senate would
also restrict immigration.  Like the House bill, the draft Senate bill
would limit family immigration to spouses, minor children and some parents
of lawful permanent residents and U.S. citizens.  All other categories
would be eliminated.

The draft Senate bill is even more restrictive on employment-based
immigration.  It would limit such immigration to 75,000 a year, just over
one-half of the current 140,000 per year.  It would make employers pay a
fee equal to 30% of the foreign worker's first year salary to show that
they really need the foreign worker.  The employer would also have to pay
110% of the prevailing wage.  Moreover, most employment-based immigrants
would receive only conditional status for two years, and would have to
remain with that same employer for the two-year period.

The draft Senate bill would also impose new experience requirements on most
foreign workers.  For example, professionals with advanced degrees would
have to have three years post-degree experience before they could apply for
an immigrant visa.  Professionals with bachelor's degrees and skilled
workers would have to show five years of work experience outside the United
States.  The Senate is also considering limiting use of the H-1B visa to a
maximum of three years.

2.  Public Benefits.

Separate welfare reform legislation recently passed by the House and the
Senate would restrict the ability of legal immigrants to receive public
benefits.  For example, the bills would bar most aliens entering the United
States after the date of enactment from receiving most needs-based benefits
from the federal government, such as food stamps and disability benefits,
for five years.

Among the federal benefits for which new legal immigrants would be
ineligible are student grants and loans, including Pell grants and Stafford
loans.  Pells grants, designed to help the neediest students afford
college, have a maximum award of $2,340 per year.  Stafford loans allow
students to attend school interest free.

The proposed restrictions would hurt both legal immigrants now relying on
such student loans and grants and the universities that such students
attend.  In California, for example, 34% of Pell aid goes to immigrants.
(In New York, the figure is 29%; New Jersey, 20%; and Massachusetts, 15%.)
Public and private schools in California alone could lose up to $196
million if the Pell and Stafford restrictions are approved.

Moreover, it appears that under at least under the Senate version of H.R.
4, universities and colleges might be required to check the immigration
status of student loan applicants to determine whether they are eligible
for assistance.

The welfare reform bills also impose a complicated "deeming" mechanism on
immigrant applicants for public benefits that takes into account the income
of the applicants' sponsors.  Under the bills, to determine the eligibility
of an immigrant for public benefits assistance, the federal government
would "deem" the income of the immigrant's sponsor to be that of the
immigrant.  This would effectively preclude most immigrants from receiving
needs-based public assistance, even if they are otherwise eligible.

The Senate version of H.R. 4 is particularly onerous, since it would bar
immigrants from receiving most government assistance through deeming even
after the immigrant becomes a naturalized U.S. citizen.  This would create
a two-tiered class of U.S. citizens for the first time.  The Department of
Justice has raised concerns about this particular provision's
constitutionality.

The House and the Senate need to work out a compromise version of their
respective welfare reform bills before a final bill can be enacted.
Enactment of a final bill is expected soon.

[model letter re H.R. 2202]:

The Honorable [name of Senator]
U.S. Senate
Washington, DC  20510

The Honorable [name of Representative]
U.S. House of Representatives
Washington, DC  20515

Dear Senator/Representative xxx:

I am writing to express my concern about proposed legislation that would
restrict legal immigration.  I understand that illegal immigration is a
national problem, and I support efforts to stop illegal immigration.  But
it is not necessary to restrict legal immigration at the same time.  Bills
now pending in the House (H.R. 2202) and being discussed in the Senate are
the most restrictive immigration proposals in over 70 years.  Penalizing
legal immigrants who go through proper channels and play by the rules when
the priority concern is illegal immigration is like targeting crime by
jailing the innocent.

Both the House and Senate bills would cut family immigration by over 30
percent.  The House bill would eliminate four of the current five family
immigration categories: adult unmarried sons and daughters of U.S.
citizens; adult unmarried sons and daughters of lawful permanent residents
who are over 25 years old; married sons and daughters of U.S. citizens; and
brothers and sisters of U.S. citizens.  The bill also limits the number of
immigrant visas for parents of U.S. citizens to 25,000 per year.  These
restrictions would mean that most of the parents, adult sons and daughters,
and siblings of U.S. citizens who are currently waiting patiently in line
to immigrate to this country will effectively be barred from reuniting with
their loved ones.  In a perverse way, these bills would increase the
incentives for illegal immigration by unnecessarily reducing legal
immigration.

The House and Senate bills also propose cutting employment-based
immigration.  Yet study after study has shown that economic immigrants
help, not hurt, our country.  We should facilitate, not restrict, access to
international employees with the skills to make U.S. firms the best in the
world.  Trade barriers are falling.  Technology, like capital, recognizes
neither borders nor nationality.  Individual initiative and talent are now
the most valuable global resource.  We need an immigration system that will
guarantee us access to those who have these attributes and are willing to
put them to work for America.

The bills proceed under an erroneous assumption that there is too much
immigration to the United States.  That is not the case.  Immigrants now
comprise 8.7 percent of the total U.S. population, while 90 years ago they
comprised 15 percent of the population.  On an annual basis, the United
States accepts 3 immigrants for every 1,000 residents.  Immigrants reflect
American values and serve national interests.  They strengthen families by
reuniting close family members separated by borders, and fuel prosperity by
attracting hardworking newcomers, skilled international personnel and
entrepreneurs.  Given the virtual consensus among economists and
researchers from across the political spectrum that immigrants are
hardworking and talented risk-takers who make our nation richer, there is
no objective evidence that we should reduce our legal immigration levels.

For all these reasons, I urge you to fight against H.R. 2202 and similar
legislation.

Sincerely,

[model letter re H.R. 4]:

The Honorable [name of Senator]
U.S. Senate
Washington, DC  20510

The Honorable [name of Representative]
U.S. House of Representatives
Washington, DC  20515

Dear Senator/Representative xxx:

I am writing to express my concern about H.R. 4, the welfare reform
legislation that is now pending in a House-Senate conference committee.  I
am particularly concerned about the bill's proposed elimination of
need-based education aid such as Pell grants and Stafford loans to legal
immigrants.

This proposal is penny wise but pound foolish.  Nationally, legal
immigrants receive less than 10% of Pell dollars, and an even smaller
percentage of all student aid.  The effect of cutting out such aid would be
devastating to both the legal immigrants and the colleges that such
students attend.

Education is not welfare.  It is an important investment that, over the
long term, pays big dividends to society.  Putting roadblocks in front of
aspiring citizens who are trying to better themselves through study might
appear to save a few dollars, but the federal government cannot expect
legal, taxpaying immigrants to become productive if it strips them of
opportunities for education.

I hope that you will urge your colleagues on the House-Senate conference
committee to eliminate this provision from the final version of H.R. 4.

Sincerely,

----------------------------------------------------------------------------
3. Information Exchange: Advanced Notification; TOEFL Requirements;
               "NO COS/NO EOS" After Entry; Illegal Status/Marriage .... 140
----------------------------------------------------------------------------
Source: NAFSA network, Forwarded by: Bo Xiong

(1) Advanced Notification Summary

I received a number of different responses about advanced notification
and so finally phoned Elizabeth Harris of the State Department to find
out what is going on!  At present, advanced notification is available to
PRC nationals who have to travel to a third country and have expired
visas. It is NOT a guarantee of a new visa, but can help expedite a
decision. My student who is going for a job interview in Australia
qualifies to apply for advanced notification, but he will still need to
prove strong ties to his home country (PRC).

I didn't ask Ms. Harris, but according to the most recent info. sheet,
advanced notification is also available to nationals from RUSSIA who have 
expired visas and are travelling to a third country. It is also available 
to foreign nationals requiring special clearances who have expired visas 
and can demonstrate COMPELLING humanitarian circumstances, and whose 
country has diplomatic ties with the US.
                          ___    ___   ___

(2) TOEFL Requirements for Graduate Admissions Summary

Thank you to all who responded to my survey. The text of my initial 
request is noted at end of this posting. Over 100 schools replied!  
Taking out the duplicates I used a total of 104 schools for the summary:

Type of School                                  TOEFL Required for
4yr public      4yr private     other           Graduate Admission

   11                1            0             between 500 and 549
   61                26           2             between 550 and 599
    3                                           600 or more

It was interesting to note that the majority of schools reporting a 550 
for graduate admission also required the same for undergraduate admission.

I also received a letter from Robert Kantor of the TOEFL Program Office who
refered to the 95-96 edition of the TOEFL Test and Score Data Summary which 
will be out soon.  He very kindly included a copy of one of the tables from 
the printers copy of the publication which addresses the minimum TOEFL score
required for college and university admission.

Of the institutions they surveyed, 12% required a TOEFL of 500-547 for 
graduate admission and 66% required a TOEFL of 550 - 597 for graduate 
admission. (They noted that their survey respondents are not necessarily 
representative of the general population of TOEFL score users.)
                          ___    ___   ___

(3) "No COS/NO EOS" After Entry

I received 22 responses to my question about a student on a B-2 visa who 
wanted to apply for a change to F-1, but had the back of her I-94 marked 
"No COS/No EOS" at the border. Eight replied to my question about whether 
it might be illegal for her to apply, and all agreed it would not.  One 
person thought the application would probably succeed, but 8 thought it 
would probably fail.  Four knew of cases in which a student had a similar 
notation and applied for a COS.  Three of these succeeded, and one failed.
        
On the question of whether it was or was not a good idea to apply, 6 said 
to go ahead and do it.  There reasons ranged from "INS might not notice 
the notation" to "It gains time and loses nothing but $75."  One person 
strongly advised against applying, saying that the US consulate in Taiwan 
(the student's home) routinely denies visas to applicants who have changed 
their status in the US.  I have heard this about Korea, but not before 
about Taiwan.  Can anyone verify it?
        
Several other interesting points were raised.  A few people suggested 
that I try to find out why the border officer had made this notation, and 
especially whether the student had lied at entry about any intent to study.  
I asked the student, and learned that she had in fact come to visit a 
boyfriend (American).  She had been advised to say nothing about this, as 
she would probably have been refused admission, so she simply said she 
was coming to visit, which was true. However, the border officer asked her 
where she intended to stay, and she became confused, since she was staying 
with her boyfriend and didn't want to say so.  She replied that she could 
find a hotel in Los Angeles, her port of entry.  She was not asked about 
intent to study, and in fact did not intend to study.
        
Three or four people advised that the student be honest and up-front about 
the notation, explaining what happened at the border. A couple mentioned 
the service center COS questionnaire.  I had been unfamiliar with this, 
and am very grateful to Meg Skinner for faxing me a copy.  Two or three 
people advised flying under the radar, submitting a normal application 
without mention of the notation, and with a photocopy of only the front of 
the I-94.
                          ___    ___   ___

(4) Summary of Illegal Status/Marriage

A great thank you to everyone who responded to my earlier plea for help
regarding an American student who intends to marry a foreign (alien)
student who is no longer on campus (we terminated our sponsorship this 
summer) and has remained in the country illegally. The responses were 
consistent (for the most part) across the board.  The following is what 
was advised:

1) Both students should look to file Form I-130, Form I-485, and other
Forms contained in the adjustment to status packet in order to get her
back on track and initiate the process for permanent residency status.

2) Most everyone mentioned that she (or they) should retain a lawyer as
the College has fulfilled its obligation and as her situation is a matter
of unlawful status outside of student status.  The sentiment did seem,
however, that giving them a GENERAL idea--without positioning yourself as
a lawyer of sorts--is not in itself a bad thing.  After all, you're only
giving them options and leaving it up to the students to decide what THEY
will do and the SPECIFICS as to what is truly involved from beginning to end.

3) Everyone agreed that we should NOT inform the INS--it is not our
responsibility..  I've since retracted our notification letter.  Point well
taken.

4) INS keeps a list of charitable agencies (accredited representatives
ONLY) that can help them in filing the forms they need.  There are also
publications on these and other legal matters available which list the
charitable organizations nationwide.

5) Many said that marrying a US citizen does clean the slate.  One
respondent referred to Section 245 of the Immigration and Nationality Act
which states that marriage (to a US citizen) makes an alien an "immediate
relative" elegible for adjustment to conditional resident status
regardless of period of illegal status.  One respondent mentioned
taht it depends on the official reviewing the paperwork. Nonetheless, most
agreed that there would be a stiff fine (double what is normally the case)
to apply for permanent residency: somewhere around $650

6) In applying for conditional residency status (takes 2 years per one
respondent) the young woman may remain in the US (but essentially must
just sit around) or can return to Japan while her husban files the I-130.
At home, she would remain for the rest of the visa processing and would
have to work with the American Embassy abroad.

----------------------------------------------------------------------------
4. Job Openings (9 Items) .............................................. 195
----------------------------------------------------------------------------
Summarized by: CND-US

(1) Visual Basic, Oracle, GUI, C++, PowerBuilder, From: [email-masked]
 
An Indianapolis consulting firm is looking for more people to fill their 
permanent positions.  Working experience with Oracle, Visual Basic, C++, 
GUI, Powerbuilder are essential. If you have background on at least 3 of 
them and are intersted in a new job, please forward me your resume.  
The salary is open and it is based on your qualification.  I think you can 
bargain in 45K to 70K range, if you are selected.  I am not the hiring 
manager so that I am not responsible for salary negotiation.  Resume in 
plain text format through e-mail is prefered, send it to [email-masked].  
You can also fax it to 317-388-1775.  Good Luck. 
                          ___    ___   ___

(2) SENIOR DESIGN ENGINEERS--TAIWAN
    From: Kenneth Reed <[email-masked]>  28 Oct 1995 

Famous multi-national I.C. company seeks four (4) senior I.C. designers 
for Taipei offices.  Company will compensate with salary, housing, 
relocation expenses and annual leave to native country provided.  
Permanent positions  (although two [2] year contract is an option).

Requirements:  MS + eight (8) years professional experience or PhD + 
five (5) years professional experience.  Excellent communication skills 
in Chinese and Engoish, IC design/test/or product engineering in either 
microcontroller or flash memory fields.

Send resume by fax or email to:
        Kenneth Reed
        TKO Personnel, Inc.
        (International recruiters for Pacific Rim I.C. and software 
        industries)
        2099 Gateway Place, Ste. 470
        San Jose, Ca 95110
        
        Fax:    408/453-9083
        Email:  [email-masked]
                          ___    ___   ___

(3) Job openings in USRobotics, Inc.  From: "Yu Meng" <[email-masked]>

1.  6 positions for Windows NT Software Engineers, both entry and senior 
level. Must possess experience in writing Windows  device drivers (Windows 
NT drivers is a plus), at least 3 years professional programming 
experience and proficiency in ANSI C. Knowledge of NDIS, embedded systems, 
networks and network protocols or 386 assembly programming is a plus. 
Candidates with experience in OS/2 device drivers will also be considered.

2.  4 positions for Windows Software Engineer, both entry and senior 
level. Must possess experience in writing Windows GUI using C++/MFC with 
at least 2 years professional programming experience using C/C++, 
knowledge of network management, TCP/IP and SNMP protocols is a plus.
 
3. 4 positions for Windows Application Developers, both entry level and 
senior. Must possess a minimum 2 years experience in C/C++ development in 
a DOS or Windows environment with solid knowledge of MS windows 
development. Network Management and Windows dvice drivers experience a plus.

4. 6 positions for DSP engineers, both entry level and senior. Must have 
strong backgrond on Digital Signal Processing. Must have experience on how 
to program either TI DSP or Motorola DSP. Telecommunication experience
a plus.

5. 3 positions for WAN product engineers, both entry level and senior. 
Must possess strong experience in embeded system using C/ASM with at least 
2 years professional experience, must have experience of T1/E1 or ISDN or 
Frame relay or ATM, experience with real time multitasking operating 
system (like VRTX) a plus. 

6.  7 positions for LAN access engineers, both entry level and senior.
Must possess strong experience in embeded system using C/ASM with at 
least 2 years professional experience, must have strong backgroud of 
Gateway Server, Bridge/Router and LAN protocols, experience of 
telecommunication product a plus.  

For more information or referral, please Contact YU MENG at:

708 933-5711 (office)
708 982-9079 (Fax)
ymeng @usr.com (internet)
If you wish to forward your resume to this email account, please send
it in ASCII text format.
                          ___    ___   ___

(4) Contract SAS Programming Positions, From: [email-masked] 24 Oct 1995

A New England consulting firm is looking for more SAS Programmer/Analysts
to fill their contract positions.

Position at a major pharmaceutical company in Midwest:
SAS/Base, Macro, SQL, Data Step Manipulation, Stat.  MVS/TSO environment.
Mianframe database experience helpful, experience with healthcare large
dataset helpful.  Pay scale will be around 60K/Yr, with part of it tax
free. 
  
All the positions require working experience and a BS degree, MS in
Statistics, Biostatistics and related fields prefered.  If you are 
new graduates or you do not have a greencard, you are also encouraged to 
apply, but you have to have convincing expertise to compete and willing 
to accept lower salary.  
 
If you are interested in the positions, forward your detail resume to 
[email-masked] or fax it to 317-388-1775.   These postions are generally 
NOT available to Ph.D level candidates, and the list of the research 
publication is NOT welcome.  You have to summarize your experience in 
SAS programming into detail, and two page resume will be nice.  Forward 
your resume in plain text format, coded file will not be accepted.
                          ___    ___   ___
                          
(5) Two Postdoctoral Positions Available Immediately
    From: Yi Lu <[email-masked]>

Two Postdoctoral positions available immediately, or until the positions 
are filled: 1) Oxidation chemistry: expertise in the study of substrate
interactions with inorganic complexes or metalloproteins. Experience with
HPLC, GC, NMR and/or molecular modeling is helpful;  2) Ribozymes: expertise
in RNA techniques. Experience with ribozymes and/or in vitro selection
technique is helpful. Our lab, which has just been awarded with the NSF
CAREER award and the NIH FIRST award, will offer competitive salary and
exciting and challenging environment. Please send resume, research summary
and list of references to Professor Yi Lu, Department of Chemistry,
University of Illinois at Urbana-Champaign, Urbana, IL 61801, or e-mail to
[email-masked].
                          ___    ___   ___
                          
(6) SW/HW Engineers Needed, From:  Greg Li <[email-masked]>

Currently we have several openings for software testing and ASIC design. 
If you have education background in computer science/electrical egineering 
or related field, and you are looking for a job, please send us your resume.

Email your resume to: [email-masked] (Prefer ASCII format) or Fax your 
resume to: (510)353-9217
                          ___    ___   ___

(7) POSTDOCTORAL POSITION, From: [email-masked]  Mon Oct 30, 1995

An immediate opening is available to study molecular and cellular pathogenesis
for Alzheimer's disease. The focus of the research is the investigation of
mechanisms responsible for isoform specific effects of apolipoprotein E on
neurite outgrowth and neuronal survival, and the involvement of apoE receptor,
LRP, in normal brain function and in Alzheimer's disease. Experience in
molecular and cellular biology and/or neuroscience is desirable. Salary
20,000-26,000 depending upon the experience. Fax curriculum vitae and names of
three references to: 314-454-2685. Dr. Guojun Bu, Washington University School
of Medicine, Box 8116, St. Louis, MO 63110.
                          ___    ___   ___

(8) Help Wanted Queens NY, From: [email-masked] (Ray Y. Xia)

  1. Teacher - Computer school's "After School Program"
        2:30pm - 7:30pm weekdays
    help Chinese kids aged from 5 to 11 (grade K2 - 6) to finish their
    homework (English, Math, Science, Social Study). Drive kids home using
    our school bus (15 passengers Van).

    Must speak fluent English. Chinese either Manderin or Cantonese. Students
    welcom, partial weekdays welcom. Salary open for talk.

    Please reply to this E-mail account with your educational backgrounds.

  2. Teacher - Computer school's "Weekends Aldult Training Program"

        Teach Adults MS-Dos, Windows 3.1, MS-Word, MS-Excel, MS-Access,
        Internet, Quicken, ect. (one , several, or all)

        Must speak both English & Chinese (Manderin or Cantonese)
        Salary Open

  3. Driver

        Drive our 15 passengers VAN to pickup kids (age 2 - 5) in the
        morning (6:45am - 9:15am). $7/hr    

  New York Institue of Computer Technology
  NYICT's School for Kids
  83-31 Broadway, Elmhurst NY 11373
                          ___    ___   ___

(9) Entry Level SAS Programmer, [email-masked] (Xi Chen) 11/03/95

A New England Consulting firm is looking for Entry Level SAS Programmers to 
work in a New York State major company.  SAS/Base, Macro, SQL, data step 
manipulation, and Stat experience essential.  MVS/ESA experience is a plus.
Students with sound experience are encouraged to apply, and the consulting 
firm is willing to sponsor the application of greencard.  The salary is a 
kind of low, roughly $20/Hr but a part of it can be tax free.  Well, the 
reason I post it to the net is that there might be some people in school 
would like to get some working experience, it will be a good opportunity to 
start a career.  No flame from experienced people please.  If you are 
interested in it, please forward your resume to [email-masked], or fax it
to 317-388-1775.  Good Luck.

+--------------------------------------------------------------------------+
|    Executive Editors of This Issue:  Yungui Ding (Chicago, IL), Bo Xiong |
|  Coordinating Editor of This Issue:  Bo Xiong (Chicago, IL)              |
|      CND Mailing Lists Maintainers:  Kerry HU (Seattle, WA)              |
|                                      Haosheng Zhou (Canada)              |
|    CND Reader Technical Consultant:  Yining XIA (U.S.)                   |
|                        CND Manager:  Bing Wen (Canada)                   |
+--------------------------------------------------------------------------+
|  China News Digest (CND) offers the following services:                  |
|   (1) Global News (Every Other Day)  (2) US Regional News                |
|   (3) Canada Regional News           (4) Europe & Pacific Regional News  |
|   (5) HXWZ (Weekly Chinese Magazine) (6) InfoBase                        |
|  CND back issues, database and related information are available via:    |
|   ftp://cnd.org [132.249.229.100]; gopher://cnd.org; http://www.cnd.org  |
|   For Readers in Canada: ftp://canada.cnd.org [142.132.1.50]             |
|  To subscribe or get information, mail request to:    [email-masked]   |
|  To contribute news, please send it to:              [email-masked]  |
+--------------------------------------------------------------------------+